@font-face {
  font-display: swap;
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 400;
  src: url('./Ubuntu-Regular.ttf') format('truetype');
}

/* ubuntu-bold - latin */
@font-face {
  font-display: swap;
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 700;
  src: url('./Ubuntu-Bold.ttf') format('truetype');
}

/* ubuntu-light - latin */
@font-face {
  font-display: swap;
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 300;
  src: url('./Ubuntu-Light.ttf') format('truetype');
}